.advert h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: rgb(51,0,204);
	margin-bottom: 0px;
	padding-bottom: 15px;
	padding-top: 10px;
	text-align: center;
	text-shadow: 4px 2px 14px rgb(217,138,255);
}
.advert h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	float: left;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	text-align: center;
	padding-left: 30px;
}
.advert h3 {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: line-through;
	text-align: center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
.advert h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: rgb(254,14,38);
	text-transform: none;
	text-align: center;
	font-weight: bolder;
	-moz-text-shadow: 3px 4px 3px rgb(0,0,0,0.3);
	-ms-text-shadow: 3px 4px 3px rgb(0,0,0,0.3);
	-o-text-shadow: 3px 4px 3px rgb(0,0,0,0.3);
	-webkit-text-shadow: 3px 4px 3px rgb(0,0,0,0.3);
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.advert h6 {
	float: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	clear: none;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 5px;
}


.advert p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#deal_is_on .advert h5 {
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}
